Bug 110489 - "no kernel package" error when installing
Summary: "no kernel package" error when installing
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-20 04:01 UTC by Craig Chalquist
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 15:41:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Craig Chalquist 2003-11-20 04:01:27 UTC
Description of problem:

I ran the anaconda install on a HP Pavilion 8575C.  My current OS is
Windows XP, and I'm trying to install Fedora on the formatted but
blank D (slave) drive.  When prompted I said "Everything" to all the
packages being offered.

When the installer asked me to include the GRUB boot thingie, I said
yes.  I also told the partitioning to be automatic because I've never
partitioned anything but an office cubicle before.  When DOS and
Fedora showed up as default boot options, I picked Fedora, and hoped
the boot loader would let me choose which one at startup.  Things went
OK until Disk 3, when I got the following message:  "NO KERNEL
PACKAGES WERE INSTALLED ON YOUR SYSTEM.  YOUR BOOT LOADER
CONFIGURATION WILL NOT BE CHANGED."  Sure enough, when the install
finished and I rebooted I was back in Windows once again.  What was I
doing wrong?  Thx -- chalquist@tearsofllorona.com


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Brent Fox 2004-04-16 22:14:10 UTC
Did you run media check on the CDs?  Looks like something might have
been corrupted with the media.

Comment 2 Leonard den Ottolander 2004-05-03 12:43:40 UTC
Bad media is unlikely, since the kernel is on CD 1, and all went right
probably until after package installation.

I have seen no kernel being installed on i386 and i486, but this is a
Pentium III, right?


Comment 3 Jeremy Katz 2004-10-05 15:41:12 UTC
Closing due to inactivity.  If you continue to have this problem on a
newer release of Fedora Core, please reopen and add any additional
information to this report.


Note You need to log in before you can comment on or make changes to this bug.